# /etc/resolv.conf
#
# ::do_not_edit::
# ::maintainer::
#
domain ::network.resolv_domain::
search ::network.resolv_search::
options ::network.resolv_options::
nameserver ::service.dns::
::env.tmp_fallback_dns::
